package com.yeejoin.amos.maintenance.business.entity.mybatis;

public class CheckPtListBo {
	/**
	 * 巡检点id
	 */
	private String pointID;
	/**
	 * 巡检点编号
	 */
	private String no;
	/**
	 * 巡检点名称
	 */
	private String name;
	/**
	 * 巡检点类型
	 */
	private String checkType;
	/**
	 * 部门id
	 */
	private String groupId;
	/**
	 * 部门名称
	 */
	private String groupName;
	/**
	 * 责任人
	 */
	private String realName;
	/**
	 * 登陆名
	 */
	private String loginName;
	/**
	 * 联系方式
	 */
	private String mobile;
	/**
	 * 状态 
	 */
	private String realTimeStatus;
	/**
	 * 最新巡检时间
	 */
	private String checkTime;
	/**
	 *最新异常内容 
	 */
	private String errorMsg;
	/**
	 * 巡检点级别
	 */
	private String Level;
	
	public String getPointID() {
		return pointID;
	}
	public void setPointID(String pointID) {
		this.pointID = pointID;
	}
	public String getNo() {
		return no;
	}
	public void setNo(String no) {
		this.no = no;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getCheckType() {
		return checkType;
	}
	public void setCheckType(String checkType) {
		this.checkType = checkType;
	}
	public String getGroupId() {
		return groupId;
	}
	public void setGroupId(String groupId) {
		this.groupId = groupId;
	}
	public String getGroupName() {
		return groupName;
	}
	public void setGroupName(String groupName) {
		this.groupName = groupName;
	}
	public String getRealName() {
		return realName;
	}
	public void setRealName(String realName) {
		this.realName = realName;
	}
	public String getLoginName() {
		return loginName;
	}
	public void setLoginName(String loginName) {
		this.loginName = loginName;
	}
	public String getRealTimeStatus() {
		return realTimeStatus;
	}
	public void setRealTimeStatus(String realTimeStatus) {
		this.realTimeStatus = realTimeStatus;
	}
	public String getCheckTime() {
		return checkTime;
	}
	public void setCheckTime(String checkTime) {
		this.checkTime = checkTime;
	}
	public String getErrorMsg() {
		return errorMsg;
	}
	public void setErrorMsg(String errorMsg) {
		this.errorMsg = errorMsg;
	}
	public String getLevel() {
		return Level;
	}
	public void setLevel(String level) {
		Level = level;
	}

	public String getMobile() {
		return mobile;
	}

	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
}
